@charset "shift_jis";
/* 静的ページ用CSS */


/* バイト */

#BodyBT{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../../img/baito/baito_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	text-align:center;
	}
#WrapperBT{width:712px; margin:18px auto; text-align:left;}
#LogoBT{float:left; width:140px; height:45px;}
#TitleBT{float:left; margin:0px 0px 13px 44px; width:483px; height:157px;}
#MainBT{clear:both; width:716px margin:0;}
#BottunBTLeft{margin:0;}
#BottunBTLeft img{margin:0px 0px 8px 0px;}
#BottunBTRight{float:right; margin:0;}
#BottunBTRight img{margin:0px 0px 8px 0px;}


/* キタムラDL */

.j2{text-align:left;}

.j2_txc{text-align:center;}

.j2_fllt{float:left;}
.j2_clear{clear:both;}

br.j2_clear{clear:both;}

.j2_red{width:625px;font-size:0;line-height:0 margin:0;padding:0;height:1px; background:#d60c18;border:none;}

.j2_ora{color:#df6417;}
.j2_ble{color:#1b316c;}
.j2_font0{font-size:0; line-height:0;}

.j2_mt9{margin-top:9px;}
.j2_mt10{margin-top:10px;}
.j2_mt12{margin-top:12px;}
.j2_mt13{margin-top:13px;}
.j2_mt14{margin-top:14px;}
.j2_mt15{margin-top:15px;}
.j2_mt17{margin-top:17px;}

.j2_pt9{padding-top:9px;}

.j2_ml9{margin-left:9px;}
.j2_ml12{margin-left:12px;}
.j2_ml19{margin-left:19px;}
.j2_ml22{margin-left:22px;}
.j2_ml24{margin-left:24px;}
.j2_ml25{margin-left:25px;}
.j2_ml35{margin-left:35px;}

.j2_pl9{padding-left:9px;}
.j2_pl12{padding-left:10px;}
.j2_pl19{padding-left:19px;}
.j2_pl24{padding-left:20px;}

.j2_mr40{margin-right:40px;}

.j2_txt12{
font-size:12px;}

.j2_txt14{
font-size:14px;}

.j2_txt16{
font-size:16px;}

#j2_wrap{
margin-left:15px;
width:625px;
background:#fed101;}
#j2_wrap2{
width:625px;
background:#fff;}

.j2_title{
width:585px;
height:201px;
padding:19px 20px 0 20px;
background:url(/pc/img/kitamura/kitamura_head.gif);}

.j2_hat{
font-size:0;
line-height:0;
margin:18px 20px 0 20px;
width:586px;
height:13px;
background:url(/pc/img/kitamura/hat.gif) no-repeat;}



.j2_hat2{
font-size:0;
line-height:0;
width:625px;
height:10px;
background:url(/pc/img/kitamura/hat2.gif) no-repeat;}

.j2_box{
position:relative;
margin:0 20px;
width:586px;
background:url(/pc/img/kitamura/body.gif) repeat-y;}

.j2_box2{

width:625px;
background:url(/pc/img/kitamura/body2.gif) repeat-y;}

.j2_fukidashi{
	position: absolute;
	top: 7px;
	right: 16px;}

.j2_boots{
	font-size:0;
	line-height:0;
	margin:0 20px 0 20px;
	width:586px;
	height:33px;
	background-image: url(/pc/img/kitamura/boots.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.j2_boots2{
font-size:0;
line-height:0;

width:625px;
height:25px;
background:url(/pc/img/kitamura/boots2.gif);
background-repeat: no-repeat;
	background-position: top;}

.j2_but1{
	position: absolute;
	bottom: 7px;
	right: 20px;}

.j2_down{
width:625px;
height:97px;
background:url(/pc/img/kitamura/kitamura_26.gif) no-repeat;}

